Sign in to follow this  
Steve Jobs

Manutenzione Mac!!!

Recommended Posts

Salve a tutti, sono appena entrato qui tra voi, spero di riuscire a trovare persone che sia abbiano la mia stessa passione per il Mac, sia che ne sappiano un po' più di me!

Ho appena riportato a nuova vita il mio vecchio iMac G3 dv 400Mh con ram, hard disc e sistema operativo(Panther). Sono un autodidatta da sempre e vorrei crescere in mac os!! :cool:

:confused: Ho scaricato da poco la versione di OniX più adatta al mio sistema per fare la manutenzione ai problemi del disco ( cache, log, permessi) solo che mi chiede di installare il BSD subsystem!!!

Come faccio?

Dove lo trovo?

So che avrei dovuto averlo dal momento dell'installazione del 10.3.... ma non è stato così.

Come fare?

Ache il software Cocktail mi richiede la stessa cosa!

Share this post


Link to post
Share on other sites

Ciao.. gran bel nickname! :D

Io non uso software di manutenzionse, solo una volta alla settimana lo tengo acceso anche di notte in modo che, se non sbaglio, fà tutti i suoi controlli da solo

Share this post


Link to post
Share on other sites

entro poche ore vedrai :D

mi viene in mente gente come guass, squarza, alex teo etc etc... tra poco vedrai tutti ;)

se vuoi un consiglio, quando ti colleghi al forum dai un'occhio anche alla home di Macity, pubblica spesso news e vari piccoli speciali interessanti

Share this post


Link to post
Share on other sites

Ciao Steve, vedo che i Mac sei più bravo a crearli e a venderli che a usarli ;)

Se non sbaglio, il BSD subsystem dovrebbe essere sempre installato di default con l'installazione di MacOS X... Non credo sia possibile evitare di installarlo nemmeno facendo un'installazione personalizzata del sistema operativo (ma potrei sbagliarmi, l'ultima installazione di OS X che ho fatto risale ormai a 2 mesi fa, quando sono passato a Tiger).

Sei sicuro di non avere scaricato una versione errata di Onyx? Ti ricordo che per MacOS 10.2 occorre la versione 1.3.1, per il 10.3 la versione 1.5.2 e per il 10.4 la versione 1.6.1. Verifica bene che versione hai provato a installare sul tuo Mac. In ogni caso, puoi scaricare la versione corretta a questa pagina: http://macapple.free.fr/titanium/english.html.

Detto questo, concordo con Olaf: Onyx, Cocktail e simili non servono praticamente a nulla... Il MacOS si fa benissimo manutenzione da solo e se non fai cavolate il disco non ha mai problemi!!!

Share this post


Link to post
Share on other sites

correzione:almeno su panther il sottosistema bsd è opzionale.certo è nettamente meglio che ci sia,ma una installazione ad hoc può anche lasciarlo indietro.insomma ficca nel lettore i dischi di installazione,e installa quell'affare,semplice no? :-)

Share this post


Link to post
Share on other sites

Ok, grazie Alex, non mi ricordavo che fosse possibile "lasciarlo indietro"... Ma mi chiedo, perché uno dovrebbe farlo? Anzi, perché un utente non esperto dovrebbe selezionare l'installazione ad hoc, che notoriamente è riservata agli utenti esperti? Secondo me, questo è un retaggio degli ex sfig... cioé, utenti di Windows 98, che senza installazione ad hoc non ti metteva nemmeno il solitario :eek:

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this